// bootstrap overrides
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1100px
);
$container-max-widths: (
  sm: 540px,
  md: 751px,
  lg: 900px,
  xl: 1000px
);

// border-radius
$border-radius: 0;
$border-radius-lg: 0;
$border-radius-sm: 0;

// colors
$red:    #fe0000;
$green:  #1fba00;
$blue:   #56c1ff;
// END bootstrap overrides


$mainSansSerif: 'samsung_interfaceregular', sans-serif;
$mainSansSerif700: 'samsung_interfacebold', sans-serif;
$mainSansSerif900: 'samsung_interfaceblack', sans-serif;